
/* Generic FormBuilder Display Configuration */
form.formBuilderForm, div.formBuilderSuccess {
	text-align: left;
	padding: 0px !important;
 	clear: both;
}
.formBuilderForm div{
	margin: 6px 0 6px 0 !important;
	padding: 0;
}
div.formBuilderSuccess h4 {
	margin: 0;
	padding: 0;
}


/* The div class around each form field*/
.formBuilderForm .formBuilderField {
	padding-bottom: 4px;
	clear: both;
}

/* The div class around the error message, in the event that a required field is not filled in*/
.formBuilderForm .formBuilderError {
	font-weight: bold;
	color: #ff6555 !important;
}

/* Generic Display Controls */
.formBuilderForm div.formBuilderComment {
	font-style: normal !important;
	color: white;
	padding: 10px !important;
	margin: 4px 0 4px 0;
	clear: both;
	float: left;
	width: 100% !important;
	background: #acc546;
}
.formBuilderForm .formBuilderHidden {
	visibility: hidden;
	padding: 0;
	margin: 0;
	border: 0;
	position: absolute;
}
.formBuilderForm .formBuilderSubmit {
	clear: both;
	text-align: left !important;
}

input[type=submit] {
	background: none;
    font-size: 40px;
    border: none;
    cursor: pointer;
    color: white;
    font: 1.3em/1.2 "Oswald",arial,sans-serif;
    letter-spacing: 1px;
    margin: 20px 0 10px 0;
    text-transform: uppercase;
    background-color: #db5664;
    padding: 5px;
}

input[type=submit]:hover {
background-color:#acc546;
}


input[type=text] {
	width: 58%;
	padding: 10px 4px;
	font-family: 'Open Sans','Droid Sans', arial, sans-serif;
	font-size: 12px;
}

/* Generic Label Controls */
.formBuilderForm .formBuilderLabel, .formBuilderForm .formBuilderLabelRequired {
	clear: left;
	float: left;
	vertical-align: top;
	width: 40% !important;
	margin-right: 10px;
	margin-bottom: 10px;
}
.formBuilderForm .formBuilderLabelRequired {
	font-weight: bold;
}




/**** Field Type Specific Display Controls ****/

.formBuilderForm .small_text_area .formBuilderLabel,
.formBuilderForm .small_text_area .formBuilderLabelRequired
{
	width: auto;
	clear: both;
}
.formBuilderForm .small_text_area textarea
{
	width: 100%;
	border: 1px solid #ccc;
	padding: 10px 4px;
	font-family: 'Open Sans','Droid Sans', arial, sans-serif;
	font-size: 12px;
}
.formBuilderForm .large-text-area .formBuilderLabel,
.formBuilderForm .large-text-area .formBuilderLabelRequired
{
	width: auto;
	clear: both;
}
.formBuilderForm .large-text-area textarea
{
	width: 100%;
	border: 1px solid #ccc;
	padding: 10px 4px;
	font-family: 'Open Sans','Droid Sans', arial, sans-serif;
	font-size: 12px;
}
.formBuilderForm .checkbox
{
	float: left;
	width: 10%;
}

.formBuilderForm .radio_buttons
{
	position: relative;
}
.formBuilderForm .radio_buttons .formBuilderRadio
{
	display: block;
	position: relative;
	margin-left: 170px;
	padding-left: 0;
}
div.formBuilderFailure {
	border: none !important;
	background-color: #ffcec9 !important;
	margin: 2px;
	padding: 4px;
}
div.formBuilderFailure h4, div.formBuilderFailure p {
	margin: 0 0 4px 0;
	padding: 0;
}

div.formBuilderCaptcha {
	display: block;
	width: 260px;
	float: left;
}
div.formBuilderCaptcha input {
	width: 120px;
}

div.formBuilderPageBreak {
	text-align: right;
}


.calendar-box {
	display:none;
	background-color:#fff;
	border:1px solid #444;
	position:absolute;
	width:250px;
	padding: 0 5px;
	z-index:100;
}
.calendar-box select.calendar-month {
	width:90px;
}
.calendar-box select.calendar-year {
	width:70px;
}
.calendar-box .calendar-cancel {
	width:100%;
}
.calendar-box table td {
	width:14%;
}
.calendar-box .calendar-title {
	text-align:center;
}
.calendar-box a {
	text-decoration:none;
}
.calendar-box .today a {
	padding:0 5px;
	margin-left:-5px;
	background-color:#ffe9c6;
} 
.calendar-box .selected a {
	padding:0 5px;
	margin-left:-5px;
	background-color:#c9ff8b;
}


.formBuilderHelpTextToggle {
	position: relative;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:none repeat scroll 0 0 #F9F9F9;
	border:1px solid #CCCCCC;
	padding:2px 6px;
	color:#444444 !important;
	text-decoration: none;
	font-weight:normal;
}

.formBuilderForm div.formBuilderHelpText {
	position: absolute;
	visibility: hidden;
}

.formBuilderForm div.formBuilderHelpTextHidden {
	visibility: hidden;
	position: absolute;
}

.formBuilderForm div.formBuilderHelpTextVisible {
	visibility: visible;
	position: relative;
	background-color: #fff6c4 !important;
	border: none !important;
	padding: 3px 10px;
	margin-bottom: 20px;
	font-weight:normal;
	text-align: left;
	font-size: 11px !important;
}

select {
   width: 240px;
   height: 34px;
   overflow: hidden;
   background: url(new_arrow.png) no-repeat right white;
   border: none;
   font-size: 14px;
}

/* http://cssdeck.com/labs/css-checkbox-styles */   

   